# must see before chaning https://rust-lang.github.io/rustup-components-history/
[toolchain]
channel = "stable"
components = [
  "rustfmt",
  "rustc-dev",
  "rust-std",
  "rust-analysis",
  "rust-src",
  "rls",
]
targets = ["wasm32-unknown-unknown", "x86_64-unknown-linux-gnu"]
profile = "default"
